pnp_request_card_device
Prev | Device drivers PnP support | Next

## Name

pnp_request_card_device — Searches for a PnP device under the specified card

## Synopsis

`struct pnp_dev * pnp_request_card_device (` | struct pnp_card_link * | clink,
| const char * | id,
| struct pnp_dev * | from`)`;

## Arguments

`clink`

  pointer to the card link, cannot be NULL

`id`

  pointer to a PnP ID structure that explains the rules for finding the device

`from`

  Starting place to search from. If NULL it will start from the begining.

Prev | Up | Next
pnp_unregister_protocol | Home | pnp_release_card_device